Bug 962471 - [abrt] cinnamon-1.8.2-2.fc19: ExtensionCore.py:169:build:UnicodeDecodeError: 'ascii' codec can't decode byte 0xd0 in position 0: ordinal not in range(128)
[abrt] cinnamon-1.8.2-2.fc19: ExtensionCore.py:169:build:UnicodeDecodeError: ...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: cinnamon (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: leigh scott
Fedora Extras Quality Assurance
abrt_hash:a0a85bd793745136677db136524...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-13 10:55 EDT by kuchiman
Modified: 2015-02-17 10:14 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:14:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (1.52 KB, text/plain)
2013-05-13 10:55 EDT, kuchiman
no flags Details
File: core_backtrace (212 bytes, text/plain)
2013-05-13 10:55 EDT, kuchiman
no flags Details
File: environ (1.53 KB, text/plain)
2013-05-13 10:55 EDT, kuchiman
no flags Details

  None (edit)
Description kuchiman 2013-05-13 10:55:49 EDT
Description of problem:
Open applet config, on the panel

Version-Release number of selected component:
cinnamon-1.8.2-2.fc19

Additional info:
reporter:       libreport-2.1.4
cmdline:        python /usr/lib/cinnamon-settings/cinnamon-settings.py applets
executable:     /usr/lib/cinnamon-settings/cinnamon-settings.py
kernel:         3.9.1-301.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
ExtensionCore.py:169:build:UnicodeDecodeError: 'ascii' codec can't decode byte 0xd0 in position 0: ordinal not in range(128)

Traceback (most recent call last):
  File "/usr/lib/cinnamon-settings/cinnamon-settings.py", line 88, in side_view_nav
    sidePage.build(self.advanced_mode)
  File "/usr/lib/cinnamon-settings/bin/ExtensionCore.py", line 169, in build
    showTypes.append([SHOW_ALL, _("All %s") % (self.pl_noun)])
UnicodeDecodeError: 'ascii' codec can't decode byte 0xd0 in position 0: ordinal not in range(128)

Local variables in innermost frame:
restoreButton: <Button object at 0x2432870 (GtkButton at 0x2a3a040)>
extensions_vbox: <VBox object at 0x2425a00 (GtkVBox at 0x28e81c0)>
renderer_text: <CellRendererText object at 0x24329b0 (GtkCellRendererText at 0x2937630)>
self: <cs_applets.AppletsViewSidePage instance at 0x2258128>
column2: <TreeViewColumn object at 0x2425e60 (GtkTreeViewColumn at 0x28a4580)>
scrolledWindow: <ScrolledWindow object at 0x2425be0 (GtkScrolledWindow at 0x7f118c00f5e0)>
actionColumn: <TreeViewColumn object at 0x2425fa0 (GtkTreeViewColumn at 0x29808c0)>
column3: <TreeViewColumn object at 0x2425f00 (GtkTreeViewColumn at 0x28a4660)>
cr: <CellRendererPixbuf object at 0x2425f50 (GtkCellRendererPixbuf at 0x27a6c90)>
widgets: []
x: <Tooltip object at 0x2432230 (GtkTooltip at 0x27a6dd0)>
showTypes: <ListStore object at 0x2432a00 (GtkListStore at 0x2921400)>
advanced: True
isActiveColumn: <TreeViewColumn object at 0x2425e10 (GtkTreeViewColumn at 0x29809a0)>
hbox: <HBox object at 0x2432910 (GtkHBox at 0x28e87c0)>
Comment 1 kuchiman 2013-05-13 10:55:53 EDT
Created attachment 747268 [details]
File: backtrace
Comment 2 kuchiman 2013-05-13 10:55:55 EDT
Created attachment 747269 [details]
File: core_backtrace
Comment 3 kuchiman 2013-05-13 10:55:57 EDT
Created attachment 747270 [details]
File: environ
Comment 4 Fedora End Of Life 2015-01-09 13:06:56 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2015-02-17 10:14:11 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.